/*
################################################################################
#
# File:    4x4/css/package.css
#
# Purpose: 4X4 Explorer - CSS for packages
#
# Modifications:
#   - 2018-02-23  txe  Started  creation (copied from RM).
#   - 2018-07-xx  txe  Finished creation.
#   - 2018-08-15  txe  Started  re-adding package prices.
#   - 2018-08-30  txe  Finished re-adding package prices.
#   - 2018-11-07  txe  Applied changes from RM.
#   - 2019-01-16  txe  Applied changes from RM.
#
################################################################################
*/


/* 2018-05-02 txe start */
.wrapper1 { max-width: 100%; }

#content,
#info,
#main .section { margin: 20px auto; max-width: 750px; }


#content .photo { border-radius: 10px; overflow: hidden; }
/* 2018-05-02 txe end */


/* 2018-05-10 txe start */
#main h2.heading { font-size: 16px !important; }
/* 2018-05-10 txe end */



#main                           { margin-bottom: 0; }

#main h1                        { display: none; }

#main ul,
#main ol                        { margin-left: 20px; }
#main dt                        { color: #B64500; font-weight: bold; }
#main dt:first-child,
#main dt:first-child + dd       { padding-top: 0; border-top: 0; }

#main a.submit.is-disabled      { opacity: 0.5; }

#info dt                        { font-weight: normal; }



/* 2018-09-03 txe start */
#info dd p:last-child { margin-bottom: 0; }
/* 2018-09-03 txe end */


/* package unlocking */


/* 2018-08-15 txe start */
#package-unlock                 { margin: 0 auto; text-align: center; }
/* 2018-08-15 txe end */


#package-unlock a:hover img { opacity: 0.7; }
#package-unlock a.submit    { margin: 20px auto 30px; width: 300px !important; }


/* 2018-08-15 txe start */
#package-unlock-buttons          { margin: 20px auto; text-align: center; }
#package-unlock-buttons .column  { margin: 0 15px; width: 340px; height: 150px; display: inline-block; vertical-align: top; }
#package-unlock-buttons a.submit { margin: 0 auto 10px; padding: 10px 10px; width: 320px !important; background: #f90; line-height: 30px; font-size: 16px; }
#package-unlock-buttons .special { margin: 0 auto 0px; text-align: center; color: #080; font-size: 24px; font-style: italic; font-weight: bold; }
#package-unlock-buttons p        { margin: 0 -20px; xwhite-space: nowrap; text-align: center; font-size: 15px; font-style: italic; }
/* 2018-08-21 txe end */



/* 2019-01-16 txe start */
#main { padding-top: 0; }

#main #intro,
#main .map,
#main #package-unlock { margin-top: 20px; }

#main .promo { margin: 20px auto; text-align: center; }

#package-unlock-buttons .column { height: 60px; }
/* 2019-01-16 txe end */



/* package search */

#search #search-duration select { min-width: 150px; }
#search #search-terrain  select { min-width: 150px; }


/* start nav */
#main .package-leg-nav h2          { margin-top: 30px; padding: 10px; background: #464646; color: #fff; xborder-radius: 10px 0 10px 10px; position: relative; line-height: 20px; font-weight: normal; }
x#main .package-leg-nav h2::before  { width: 100%; height: 20px; content: " "; background: url(/images/flair-up-dark-brown.gif) right bottom no-repeat; position: absolute; left: 0; top: -20px; }
#main .package-leg-links           { margin: 0 -6px 0; }
#main .package-leg-link            { margin: 0 6px 30px; width: 235px; display: inline-block; position: relative; text-align: center; }
#main .package-leg-link img        { display: block; border: 2px solid #ccc; xborder-radius: 10px; }
#main .package-leg-link .submit    { margin-left: -52px; position: absolute; left: 50%; bottom: -10px; width: 104px; font-weight: normal; font-size: 14px; font-family: Roboto Condensed,Verdana,Arial,Helvetica,sans-serif; }
#main .package-leg-link div.submit { padding: 5px 0; background: #464646; color: #fff; border-radius: 5px; text-align: center; }
#main .package-leg-nav a.overview  { margin: 15px 0 15px 267px; display: block; width: 200px !important; font-weight: normal; font-size: 14px; font-family: Roboto Condensed,Verdana,Arial,Helvetica,sans-serif; }

#main .package-leg-link a:hover img,
#main .package-files:hover      img { border-color: #f90; opacity: 0.8; }

body.is-package-overview .package-leg-nav a.overview { display: none !important; }
/*
body.is-package-overview .package-leg-nav .package-overview img,
body.is-package-files    .package-leg-nav .package-files img,
body.is-package-leg-1    .package-leg-nav .leg-1  img,
body.is-package-leg-2    .package-leg-nav .leg-2  img,
body.is-package-leg-3    .package-leg-nav .leg-3  img,
body.is-package-leg-4    .package-leg-nav .leg-4  img,
body.is-package-leg-5    .package-leg-nav .leg-5  img,
body.is-package-leg-6    .package-leg-nav .leg-6  img,
body.is-package-leg-7    .package-leg-nav .leg-7  img,
body.is-package-leg-8    .package-leg-nav .leg-8  img,
body.is-package-leg-9    .package-leg-nav .leg-9  img,
body.is-package-leg-10   .package-leg-nav .leg-10 img { border: 4px solid #f90 !important; margin-left: -2px; }
*/

body.is-package-overview .package-leg-nav .package-overview .thumb,
body.is-package-files    .package-leg-nav .package-files    .thumb,
body.is-package-leg-1    .package-leg-nav .leg-1 .thumb,
body.is-package-leg-2    .package-leg-nav .leg-2 .thumb,
body.is-package-leg-3    .package-leg-nav .leg-3 .thumb,
body.is-package-leg-4    .package-leg-nav .leg-4 .thumb,
body.is-package-leg-5    .package-leg-nav .leg-5 .thumb,
body.is-package-leg-6    .package-leg-nav .leg-6 .thumb,
body.is-package-leg-7    .package-leg-nav .leg-7 .thumb,
body.is-package-leg-8    .package-leg-nav .leg-8 .thumb,
body.is-package-leg-9    .package-leg-nav .leg-9 .thumb,
body.is-package-leg-10   .package-leg-nav .leg-10 .thumb { border-top: 5px solid #f90 !important; height: 200px !important; }
/* end nav */


/* 2018-09-04 txe start */
#main #finishers,
#main .finishers { display: none; }
/* 2018-09-04 txe end */


/* 2017-08-07 txe start */
#main .finishers h2             { margin: 30px 0 10px; padding: 10px; background: #464646; color: #fff; xborder-radius: 10px 0 10px 10px; position: relative; }
x#main .finishers h2::before     { width: 100%; height: 20px; content: " "; background: url(/images/flair-up-dark-brown.gif) right bottom no-repeat; position: absolute; left: 0; top: -20px; }

#main .finisher                 { margin: 0; padding: 10px; position: relative; min-height: 110px; background: #fff; border-bottom: 1px dashed #ccc; }
#main .finisher:nth-child(even) { background: #eee; }
#main .finisher:last-child      { border-bottom: none; }
#main .finisher .avatar         { position: absolute; left: 10px; top: 10px; }
#main .finisher .avatar img     { max-width: 150px; max-height: 113px; }
#main .finisher .user-info      { margin: 0 400px 10px 160px; width: auto; position: relative; top: 20px; }
#main .finisher .contributions  { position: absolute; right: 10px; top: 20px; }

#main .finished                 { margin: 15px 0 20px; padding: 5px; xbackground: #f90; xcolor: #fff; text-align: center; }
body.not-finishable #main .finished { display: none; }
/* 2017-08-07 txe end */


/* start package store */
#main .package-store h2         { margin-top: 30px; padding: 10px; background: #464646; color: #fff; border-radius: 10px 0 10px 10px; position: relative; line-height: 20px; font-weight: normal; }
x#main .package-store h2::before { width: 100%; height: 20px; content: " "; background: url(/images/flair-up-dark-brown.gif) right bottom no-repeat; position: absolute; left: 0; top: -20px; }
#main .package-item             { margin: 20px 0 30px; padding: 0 0 20px; position: relative; border-bottom: 1px solid #eee; }
#main .package-item .detail     { padding-bottom: 60px; width: 400px; }
#main .package-item .detail p   { font-style: italic; }
#main .package-item .order      { width: 400px; position: absolute; left: 0; bottom: 20px; }
#main .package-item a.submit    { margin: 0 auto; background: #f60; }
#main .package-item .thumb      { position: absolute; right: 20px; top: 0; width: 300px; height: 120px; text-align: center; }
#main .package-item  img        { max-width: 300px; max-height: 120px; }
/* end package store */


#main .logged-out,
#main .locked                    { color: #999; font-style: italic; }

#main .package-leg-nav .buttons   { text-align: center; }
#main .package-leg-nav .buttons a { margin: 20px 15px 30px; display: inline-block; width: 300px !important; }



/* 2018-06-11 txe start */
#main .package-leg-nav .panel .title span { color: #999; font-size: 13px; font-weight: normal;  }
/* 2018-06-11 txe end */


#main #edit                      { margin: 0 auto; display: block; }


/* printer friendly version */

#print-preview   { margin: 20px auto; text-align: center; }
#print-preview a { text-decoration: underline; }


body.is-print-preview,
body.is-print-preview #page { background: #fff !important; }



/* 2018-04-29 txe start */
body.is-print-preview header,
body.is-print-preview #header-nav,
body.is-print-preview #header-banner,
/* 2018-04-29 txe end */


body.is-print-preview .finishers,
body.is-print-preview .finished,
body.is-print-preview #header,
body.is-print-preview #right,
body.is-print-preview #top-nav,
body.is-print-preview #crumbs,
body.is-print-preview #search,
body.is-print-preview .photo,
body.is-print-preview .map-menu,
body.is-print-preview .map::after,
body.is-print-preview #print-preview,
body.is-print-preview .package-leg-nav,
body.is-print-preview #author,
body.is-print-preview #comments,
body.is-print-preview #comment-buttons,
body.is-print-preview #edit,
body.is-print-preview #package-stats,
body.is-print-preview .package-store,
body.is-print-preview #footer    { display: none !important; }

body.is-print-preview #body      { padding: 0; width: auto; }
body.is-print-preview #left      { margin: 0 auto; float: none; }

body.is-print-preview #main      { padding-top: 0; }
body.is-print-preview #main h1   { margin-bottom: 10px; }
body.is-print-preview #main .map { padding: 0; }
body.is-print-preview #main dl   { overflow: visible; }
body.is-print-preview #main dt   { clear: both; }
body.is-print-preview #main dd   { float: none; margin-left: 200px; }

body.is-print-preview #main h1 { margin: 0 0 20px; display: block !important; color: #000; font-size: 20px; }


body.is-print-preview .page { page-break-after: always; }



#package-stats    { margin: 50px auto 20px; text-align: center; }
#package-stats h2 { margin-top: 20px; color: #999; }
#package-stats h3 { color: #999; }


#main .map-placeholder { margin-top: 0 !important; }

#main .map      { padding: 15px 0; }
#main .map-menu { display: none !important; }

